#bg_box{ background: url('/media/image/desktop/member/login_bg.jpg?') center; height: 600px; width: 100%; }
#content_box{ width:920px; padding: 270px 0 0 90px; height: 350px;}
#form_box{float:left;width:297px;padding: 0 30px 0 0;}
#fb_box{float:left;width:320px;font:12px/1.5 Century Gothic, "微軟正黑體", "Microsoft JhengHei", DFKai-SB, sans-serif;color:#555;}

.form_list{font-family:Century Gothic, "微軟正黑體", "Microsoft JhengHei", DFKai-SB, sans-serif;height: 40px;font-size: 11px;color: #999;}
.form_list_g{margin: 0 auto;height: 90px;}
.form_list_b{height: 45px; width: 100%; text-align: center;}
.form_list_e{height: 20px; width: 100%; text-align: center;color: red;}

.form_list_title{float: left; width:40px; text-align: right; padding: 0 10px 0 0;line-height: 20px;}
.form_list_input{float: left; width:247px;font-family:Century Gothic, "微軟正黑體", "Microsoft JhengHei", DFKai-SB, sans-serif;font-size: 12px;}
.form_list_input input[type="text"]{width:245px;height: 17px;}
.form_list_input input[type="password"]{width:245px;height: 17px;}
.form_list a{color: #999; font-size: 15px;}
.form_list a:hover{color: red; text-decoration: underline;}
#submit_button{width:95%;height: 30px; font-size: 15px;cursor: pointer; color: #999;}

.fb_list{width:250px;margin: 0 auto; padding: 10px 0 0 0;}
#fblogin{cursor: pointer;}